@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

@media screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	大学説明会

	------------------------------------------------------------ */

	/* グローバルナビアクティブ
	---------------------------------------------- */
	.nav_global ul li.s05::before{background: #00AE8F;}
	
	.nav_global ul li.s05 a:hover{opacity: 1;}
	
	/* ページタイトル
	---------------------------------------------- */
	.pagettl::before{background: url("../briefing/img/pc/bg_pagettl01.png") no-repeat 0 center;}
	
	/* コンテンツ
	---------------------------------------------- */
	.wrap_briefing01{
		max-width: 860px;
		margin: 0 auto;
		padding: 80px 0 0;
	}
	
	.sec{
		border-bottom: 1px solid #E0E0D8;
		padding: 0 0 70px;
		margin-bottom: 40px;
	}
	.ttl_lead{
		margin-bottom: 20px;
		text-align: center;
	}
	.ttl_lead h3{
		background: #FFF;
		padding: 28px 30px;
		line-height: 1.2;
		color: #214354;
		font-weight: bold;
		font-size: 2rem;
	}
	.ttl_lead .week{
		display: inline-block;
		margin-left: -10px;
	}
	.ttl_lead br{display: none;}
	.ttl_lead p{
		color: white;
		font-size: 1.7rem;
		background:#00AE8F;
		padding:5px;
		letter-spacing: .05em;
	}
	.txt_lead01{margin-bottom: 16px;}
	.txt_lead02{
		font-size: 1.6rem;
		font-weight: bold;
		color: #1F4352;
	}
	.sec_about .block{margin-bottom: 23px;}
	.sec_about .block p{
		font-size: 1.4rem;
		color: white;
		background:#234356;
		padding:5px 10px;
	}
	.sec_about .block ul{
		display: flex;
		flex-wrap: wrap;
		background:white;
		padding:8px 10px;
	}
	.sec_about .block ul li{
		width: 50%;
		padding-left: 15px;
		position: relative;
	}
	.sec_about .block ul li::before{
		content: "";
		display: block;
		width: 10px;
		height: 10px;
		background:#08B092;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -5px;
		border-radius: 10px;
	}
	.sec_about .link_type01{
		margin-bottom: 10px;
	}
	.sec_student h3,
	.sec_research h3,
	.sec_labo h3{
		margin-bottom: 5px;
	}
	.description p{
		font-size: 1.6rem;
		font-weight: bold;
		color: #204353;
		display: inline;
		background:linear-gradient(0deg,rgba(0,202,175,0) 8%, #00CAAF 8%, #00CAAF 35%, rgba(0,202,175,0) 35%);
	}
	.sec_student .description{
		margin-bottom: 20px;
	}
	.sec_student .link_type01{

	}
	.sec_student .link_type01 ul{
		display: flex;
	    flex-wrap: wrap;
	    justify-content: space-between;
	}
	.sec_student .link_type01 ul li{
		width: calc(50% - 20px);
		border-bottom: 1px dotted #CFCEC9;
		padding:6px 0;
	}
	.sec_research .description{margin-bottom: 35px;}

	.sec_labo .description{margin-bottom: 28px;}
	.sec_labo ul li{
		position: relative;
		padding-left: 15px;
		font-size: 1.6rem;
		font-weight: bold;
		margin-bottom: 8px;
		color:#222;
	}
	.sec_labo ul li::before{
		content: "";
		display: block;
		width: 10px;
		height: 10px;
		background:#08B092;
		border-radius: 10px;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -4px;
	}
	.sec_labo ul li span{font-weight: normal;}
	.sec_labo ul li a{
		color: #009add;
		text-decoration: underline;
	}
	.sec_labo ul li a:hover{opacity: .7;}
	.sec_qa {border-bottom: none;}
	.sec_qa .btn_qa{
		display: flex;
		justify-content: center;
		align-items: center;
		background:#234356;
		width: 600px;
		height: 110px;
		color: white;
		font-size: 1.8rem;
		text-align: center;
		border-radius: 6px;
		margin-bottom: 10px;
		letter-spacing: .05em;
		transition:background .2s;
	}
	.sec_qa .btn_qa:hover{
		background:#08B092;
	}
	.svgIcon{display: none;}
	.sec_qa .btn_qa .icoEmail{
		width: 30px;
		height: 30px;
		fill: white;
		display: inline-block;
		margin-right: 14px;
	}

	/* テーブル
	---------------------------------------------- */
	.sec_research table{width: 100%;}
	.sec_research table tr th,
	.sec_research table tr td{
		background:#234356;
		border-left: 1px solid #2F576D;
		color: white;
		text-align: center;
		font-size: 1.4rem;
		line-height: 1.4;
		padding: 8px 5px;
	}
	.sec_research table tr th br{display: none;}
	.sec_research table tr th:first-child{
		width: 12em;
	}
	.sec_research table tr th:nth-child(2){width: 14em;}
	.sec_research table tr th:nth-child(3){width: 17em;}
	.sec_research table tr td{
		background:white;
		color: #222;
		border: 1px solid #D9D9D4;
		border-top: none;
		text-align: left;
	}
	.sec_research table tr td:nth-last-child(4){text-align: center;}
	.sec_research table tr td a{
		color: #009add;
		text-decoration: underline;
	}
	.sec_research table tr td a:hover{opacity: .7;}
	
	/* リンク
	---------------------------------------------- */
	.link_pdf a{
		font-size: 1.6rem;
		color: #000;
		display: inline-block;
		text-decoration: underline;
	}
	.link_pdf a::after{
		content: "";
		display: inline-block;
		background: url("../img/ico_pdf01.gif") no-repeat right 0;
		background-size: 22px;
		width: 22px;
		height: 22px;
		vertical-align: text-bottom;
		margin-left: 5px;
	}
	.link_pdf a:hover{opacity: 0.7;}
	.link_pdf span{font-size: 1.3rem;}
	.link_type01 a{
		display: inline-block;
		padding-left: 24px;
		position: relative;
		font-size: 1.6rem;
		color: black;
	}
	.link_type01 a:hover{color: #666;}
	.link_type01 a::before{
		content: "";
		display: block;
		width: 19px;
		height: 19px;
		background:#204353 url(../briefing/img/arrow_type01.png) no-repeat center;
		background-size: contain !important;
		position: absolute;
		top: 50%;
		left: 0;
		border-radius: 19px;
		margin-top: -9px;
	}
	.link_type01 a:hover::before{
		background:#08B092 url(../briefing/img/arrow_type01.png) no-repeat center;
	}
}/*--@media--*/


@media screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	大学説明会

	------------------------------------------------------------ */

	/* ページタイトル
	---------------------------------------------- */
	.pagettl_inner{background: url("../briefing/img/sp/bg_pagettl01.jpg") no-repeat center center;}

	/* コンテンツ
	---------------------------------------------- */
	.wrap_briefing01{
		padding: 40px 0 0;
	}
	.sec{
		width: calc(100% - 60px);
		margin: 0 auto;
		border-bottom: 1px solid #E0E0D8;
		padding: 0 0 44px;
		margin-bottom: 22px;
	}
	.ttl_lead{
		margin-bottom: 20px;
		text-align: center;
	}
	.ttl_lead h3{
		background: #FFF;
		padding: 19px 10px;
		line-height: 1.6;
		text-align: center;
		color: #214354;
		font-weight: bold;
		font-size: 4.8vw;
	}
	.ttl_lead .week{
		display: inline-block;
		margin-left: -10px;
	}
	.ttl_lead br{display: block;}
	.ttl_lead p{
		color: white;
		font-size: 3.733vw;
		line-height: 1.4;
		background:#00AE8F;
		padding:10px;
		letter-spacing: .05em;
	}
	.txt_lead01{margin-bottom: 16px;}
	.txt_lead02{
		font-weight: bold;
		color: #1F4352;
	}
	.sec_about .block{margin-bottom: 26px;}
	.sec_about .block p{
		font-size: 1.3rem;
		color: white;
		background:#234356;
		padding:5px 10px;
	}
	.sec_about .block ul{
		background:white;
		padding:9px 10px;
	}
	.sec_about .block ul li{
		font-size: 1.3rem;
		padding-left: 15px;
		position: relative;
	}
	.sec_about .block ul li::before{
		content: "";
		display: block;
		width: 9px;
		height: 9px;
		background:#08B092;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -3px;
		border-radius: 10px;
	}
	.sec_about .link_type01{
		margin-bottom: 10px;
	}
	.sec_student h3,
	.sec_research h3,
	.sec_labo h3{
		margin-bottom: 5px;
	}
	.description p{
		font-size: 1.4rem;
		font-weight: bold;
		color: #204353;
		display: inline;
		background:linear-gradient(0deg,rgba(0,202,175,0) 8%, #00CAAF 8%, #00CAAF 35%, rgba(0,202,175,0) 35%);
	}
	.sec_student .description{
		margin-bottom: 20px;
	}
	.sec_student .link_type01 ul li{
		border-bottom: 1px dotted #CFCEC9;
		padding:9px 0;
	}

	.sec_research{
		width: 100%;
		margin: 0;
		border-bottom: none;
	}
	.sec_research .heading01,
	.sec_research .description{padding:0 30px;}
	.sec_research .description{
		margin-bottom: 7px;
		line-height: 1.4;
	}
	.sec_research .wrap_table{
		position: relative;
		padding-top: 20px;
	}
	.sec_research .wrap_table>div{
		width: 100vw;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling:touch;
		padding:0 30px;
		position: relative;
	}
	.sec_research .wrap_table>div::before{
		content: "";
		display: block;
		height: 1px;
		width: 30px;
		position: relative;
		top: 0;
		left: 503px;
	}
	.sec_research .wrap_table::after{
		content: "";
		display: block;
		width: 53.5px;
		height: 9.5px;
		background:url(../briefing/img/scroll.png) no-repeat;
		background-size: contain;
		position: absolute;
		top: 5px;
		right: 5px;
	}
	.sec_labo{
		border-top: 1px solid #E0E0D8;
		padding-top: 22px;
	}
	.sec_labo .description{
		margin-bottom: 28px;
		line-height: 1.4;
	}
	.sec_labo ul li{
		position: relative;
		padding-left: 15px;
		font-size: 1.5rem;
		line-height: 1.4;
		font-weight: bold;
		margin-bottom: 20px;
		color:#222;
	}
	.sec_labo ul li:last-child{margin-bottom: 0;}
	.sec_labo ul li::before{
		content: "";
		display: block;
		width: 9px;
		height: 9px;
		background:#08B092;
		border-radius: 10px;
		position: absolute;
		top: 6px;
		left: 0;
	}
	.sec_labo ul li span{
		font-weight: normal;
		display: block;
		margin-left: -9px;
	}
	.sec_labo ul li a{
		color: #009add;
		text-decoration: underline;
	}
	.sec_labo ul li a:hover{opacity: .7;}

	.sec_qa {border-bottom: none;}
	.sec_qa .btn_qa{
		display: flex;
		justify-content: center;
		align-items: center;
		background:#234356;
		color: white;
		font-size: 1.6rem;
		border-radius: 6px;
		margin-bottom: 10px;
		letter-spacing: .04em;
		line-height:1.4;
		padding:13px 18px;
	}
	.sec_qa .btn_qa span{flex:1;}
	.sec_qa .btn_qa+p{line-height: 1.4;}

	.svgIcon{display: none;}
	.sec_qa .btn_qa .icoEmail{
		width: 30px;
		height: 30px;
		fill: white;
		display: inline-block;
		margin-right: 14px;
	}

	/* テーブル
	---------------------------------------------- */
	.sec_research table{width: 503px;}
	.sec_research table tr th,
	.sec_research table tr td{
		background:#234356;
		border-left: 1px solid #2F576D;
		color: white;
		text-align: center;
		font-size: 1.3rem;
		line-height: 1.4;
		padding: 8px 5px;
	}
	.sec_research table tr th:first-child{width: 102px;}
	.sec_research table tr th:nth-child(2){width: 102px;}
	.sec_research table tr th:nth-child(3){width: 158px;}
	.sec_research table tr td{
		background:white;
		color: #222;
		border: 1px solid #D9D9D4;
		border-top: none;
		text-align: left;
	}
	.sec_research table tr td:nth-last-child(4){text-align: center;}
	.sec_research table tr td a{
		color: #009add;
		text-decoration: underline;
	}
	.sec_research table tr td a:hover{opacity: .7;}
	
	/* リンク
	---------------------------------------------- */
	.link_pdf a{
		font-size: 1.5rem;
		line-height: 1.6;
		min-height: 20px;
		color: #000000;
		display: block;
		text-decoration: underline;
		position: relative;
	}
	.link_pdf a::after{
		content: "";
		display: inline-block;
		background: url("../img/ico_pdf01.gif") no-repeat right 0;
		background-size: 20px;
		width: 20px;
		height: 20px;
		vertical-align: middle;
		margin-left: 5px;
	}
	.link_pdf span{
		font-size: 1.3rem;
		display: inline-block;
		margin-left: -0.6em;
	}
	.link_type01 a{
		display: inline-block;
		padding-left: 24px;
		position: relative;
		font-size: 1.5rem;
		color: black;
	}
	.link_type01 a:hover{color: #666;}
	.link_type01 a::before{
		content: "";
		display: block;
		width: 18px;
		height: 18px;
		background:#204353 url(../briefing/img/arrow_type01.png) no-repeat center;
		background-size: contain !important;
		position: absolute;
		top: 50%;
		left: 0;
		border-radius: 19px;
		margin-top: -9px;
	}
	.link_type01 a:hover::before{
		background:#08B092 url(../briefing/img/arrow_type01.png) no-repeat center;
	}
}/*--@media--*/